*
{
padding: 0em;
margin: 0em;
}

body
{
/*background: #000000 url('images/bg1.jpg');*/
padding: 35px 0px 35px 0px;
}

body,input
{
font-size: 10pt;
font-family: "georgia", "times new roman", serif;
color: #333333;
}

p
{
line-height: 1.5em;
margin-bottom: 1.0em;
text-align: justify;
}

a
{
color:#FFFFFF;
text-decoration: underline;
}

a:hover
{
text-decoration: none;
}


h3 span
{
font-weight: normal;
}

h3,h4
{
display: inline;
font-weight: bold;
background-repeat: no-repeat;
background-position: right;
}

h3
{
font-size: 1.7em;
padding-right: 34px;
}

h4
{
font-size: 1.2em;
padding-right: 28px;
}

.contentarea
{
padding-top: 0em;
}


img.left
{
position: relative;
float: left;
margin: 0em;
z-index:100;
}

img.right
{
position: relative;
float: right;
margin: 0em 0em 1.8em 1.8em;
}

.divider1
{
position: relative;
background: #fff url('images/border2.gif') repeat-x;
height: 14px;
margin: 2.0em 0em 1.5em 0em;
clear: both;
}

.divider2
{
position: relative;
height: 1px;
border-bottom: solid 1px #eaeaea;
margin: 2.0em 0em 2.0em 0em;
}

.post .details
{
position: relative;
top: -1.5em;
font-size: 0.8em;
color: #787878;
}

.post ul.controls
{
clear: both;
}

.post ul.controls li
{
display: inline;
font-size: 0.8em;
}

.post ul.controls li a
{
background-repeat: no-repeat;
background-position: left;
padding: 0em 1.0em 0em 20px;
}

.post ul.controls li a.printerfriendly
{
background-image: url('images/icon-printerfriendly.gif');
}

.post ul.controls li a.comments
{
background-image: url('images/icon-comments.gif');
}

.post ul.controls li a.more
{
background-image: url('images/icon-more.gif');
}

.box
{
position: relative;
background: #FDFCF6 url('images/boxbg.gif') repeat-x;
left: -1.5em;
top: -1.5em;
padding: 1.5em;
border-bottom: solid 1px #E1D2BD;
margin-bottom: 1.0em;
}

ul.linklist
{
list-style: none;
}

ul.linklist li
{
line-height: 2.0em;
}

#upbg
{
position: absolute;
top: -2px;
left: 164px;
width: 100%;
height: 275px;
z-index: 1;
}

#outer
{
z-index: 2;
position: relative;
width: 800px;
min-height:700px;
border: solid 1px #000000;
background-color: #fff;
margin: 0 auto;
}

#header
{
position: relative;
width: 800px;
height: 5em;
background-color: #653233;
margin-bottom: 2px;
}

#headercontent
{
text-align:center;
bottom: -1px;
}

#headercontent h1
{
font-weight: normal;
color:#c99767;
font-size: 4em;
}

#headercontent h1 sup
{
color: #777;
}

#headercontent h2
{
font-size: 1.0em;
font-weight: normal;
color: #aaa;
}


#headerpic
{
position: relative;
text-align:right;
height: 60px;
/*background: #fff url('images/hdbelow.jpg') no-repeat top left;*/
margin-bottom: 2px;
}

#seperateline{
position: relative;
height: 6px;
background-color:#653233;
}
#bottomimg{
position:relative;
left:47px;
top:60px;
background-image:url(images/bottom.jpg);
height:182px;
width:688px;
}
#verticalbuttons
{
position:relative;
padding: 0em 1.0em 0em 1.0em;
margin-bottom: 2px;
margin-right:7px;
color:#cc9966;
z-index:1;
left: 5px;
top: 20px;
float:left;
height:500px;
}

#verticalbuttons ul
{
color:#336600;
top: 12px;
right:5px;
}

#verticalbuttons ul li
{
display: inline;
list-style-type: none;

}

#verticalbuttons ul li a
{
text-align:center;
display: block;
width:120px;
height: 40px;
margin-left:3px;
margin-right:3px;
margin-top:3px;
color:#cc9966;
font-size:12px;
font-weight:100;
padding:3px;
background-color:#966565;
text-decoration: none;
line-height: 2em;
vertical-align:middle;
}

#verticalbuttons .lastone
{
text-align:left;
background-color:#FFFFFF;
color:#000000;
text-decoration:underline;
}

#menu
{
background-color:#966565;
}
#menu a{

color:#FFFFFF;
text-align:center;
}

#menu ul
{
height:35px;
color:#336600;
top: 12px;
margin-left:220px;
}



#menu ul li
{
color:#336600;
display: inline;
list-style-type: none;
float: left;
}

#menu ul li a
{
text-align:center;
display: block;
width:90px;

text-transform:uppercase;
color:#336600;
font-size:10px;
padding:0px;
background-color:#966565;
color:#FFFFFF;
text-decoration: none;
line-height: 3em;
vertical-align:middle;
}

#menu .longer-line {
  width:130px;
}
#menu .double-linkactive{
  font-weight: bolder;
  line-height: 1.5em;
}
#menu ul li a:hover
{
text-decoration: underline;
}

#menu ul li a.active
{
font-weight: bolder;
}

#menubottom
{
background: #fff url('images/border1.gif') repeat-x;
height: 14px;
margin-bottom: 1.5em;
}

#leftimage{
	position:absolute;
	left: 3px;
	top: 71px;
}


#content
{
padding: 0em 0em 0em 0em;
width: 800px;
}

#textcontents{
padding-right:6px;
}

#primarycontainer
{
float: left;
margin-right: -18.0em;

}

#primarycontent
{
margin: 1.5em 22.0em 0em 0em;
}

#secondarycontent
{
margin-top: 1.5em;
float: right;
width: 18.0em;
}

#footer
{
height:1em;
clear: both;
padding-top: 1.0em;
/*background: #fff url('images/border2.gif') repeat-x 0em 2.5em;*/
font-size: 0.8em;
text-align:center;
}

#footer .left
{
position: absolute;
left: 2.0em;
bottom: 1.2em;
}

#footer .right
{
position: absolute;
right: 2.0em;
bottom: 1.2em;
}

#testing a{
color:#FFFFFF;
background-color:#FF0000;
}

.ownedLogo
{
	background: #676636 url('images/owned.jpg') no-repeat bottom center;
}
